Subject: Re: Travel Considerations

From: "Eric Burger" <[email-masked]>
Date: Fri, 12 Oct 2007 08:34:39 -0700

Whoops. Didn't realize it. I'll see if I can get permission to post it. Summary is the vast percentage of emissions related to conferences is key fuel.

--
Sent from my wireless e-mail device. Sorry if terse.  We all need lemonade: see <http://www.standardstrack.com/ietf/lemonade> for what lemonade is.

----- Original Message -----
From: Stewart Bryant <[email-masked]>
To: Eric Burger
Cc: [email-masked] <[email-masked]>
Sent: Fri Oct 12 07:59:42 2007
Subject: Re: Travel Considerations

Eric Burger wrote:
>
> See http://www.sciencemag.org/cgi/reprint/318/5847/36.pdf
>
>   
Which seems to be only available to those prepared to pay.

Stewart

Notice:  This email message, together with any attachments, may contain information  of  BEA Systems,  Inc.,  its subsidiaries  and  affiliated entities,  that may be confidential,  proprietary,  copyrighted  and/or legally privileged, and is intended solely for the use of the individual or entity named in this message. If you are not the intended recipient, and have received this message in error, please immediately return this by email and then delete it.

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: "Dan Harkins" <[email-masked]>
Date: Sat, 13 Oct 2007 01:54:43 -0700 (PDT)

Here we go....

  Copious amounts of data...graphs...formulas...models...scientists
predicting doom and humans are the cause. Where have I heard this before?

  Oh yea, the Club of Rome. Their copious amounts of data, graphs, models
and formulas, predicted mass starvation and that economic growth would
grind to a halt in the late 20th century. This was right before the
largest peacetime expansion of the global economy in history! And wasn't
there a coming Ice Age being predicted back then?

  It is quite anthrocentric to attribute things we cannot fully explain
to humans but if humans are "increasing the amount of C02 in the
atmosphere" and it is CO2 that is causing the increase in global warming
then there is a simple thing each and everyone of us can do that will
certainly make a "win" for the planet: stop breathing. Before anyone
suggests I go first I will confirm suspicions that while I do not doubt
that temperatures are rising I do doubt that human behavior can change it.

  And while we're recommending books let me recommend the fantastic
"The Vision of The Annointed: Self-Congratulation as a Basis for Social
Policy" by Thomas Sowell, ISBN: 0-465-08994-1, Harper Collins.

  Dan.

On Fri, October 12, 2007 10:55 pm, Marshall Eubanks wrote:
>
> On Oct 12, 2007, at 11:24 PM, Fred Baker wrote:
>
>> -----BEGIN PGP SIGNED MESSAGE-----
>> Hash: SHA1
>>
>> I asked James this privately, but if we're going to get into an off-
>> topic discussion of global warming, I'll ask it publicly to whoever
>> has a good answer.
>>
>>
>> We all agree that global warming is happening. If you go to the
>> terminal moraine, the farthest south that the ice went doing the
>> largest or perhaps the most recent ice age, and you don't see any
>> ice, the earth is provably warmer than it once was.
>>
>> That said, do we not see ice at the terminal moraine because people
>> drive SUVs, or because warming and cooling is something that has
>> been happening since God created the earth? In the latter case,
>> specifically what scientific evidence do we have that our current
>> global warming event (which started in the 16th century, which was
>> a mini-ice-age) is related to emissions? What scientific evidence
>> do we have that changing emissions behavior will change global
>> warming in any way?
>>
>
> <ridiculously off topic - you have been warned>
>
> Dear Fred;
>
> As a physicist who worked a little in climate change in the late
> 1980's, let me give a capsule answer and then shut up. I will look,
> in turn, at the Greenhouse effect, at the CO2 changes, and at
> possible effects of the ongoing human forcing of the climate.
>
> If the Earth's atmosphere did not trap heat, the mean surface
> temperature would be well below freezing. This math is not too
> difficult; you know the solar constant (input heating), mean albedo
> and rotation rate (the Earth warms during the day, cools at night by
> radiation) and you set up a spherically uniform model, which can be
> solved analytically. Instead, the Earth's mean surface is above
> freezing. (Supposedly, at this moment as I write the globally mean
> surface temp is 6.72 C, but the annual average is more like 14 C. The
> Northern hemisphere, having a good deal more land, dominates the
> annual cycle.) The difference between observed and  no-atmosphere
> predicted mean temperatures for the Earth is about 40 C.
>
> This difference is caused by the so called "Greenhouse" effect, the
> blockage of IR radiation out from the Earth's surface. (Actual
> Greenhouses work mostly by stopping convection, not IR heat loss.)
> This blockage is mostly due to CO2, but Methane (from cows!) and
> other trace gases are also important, as is water vapor due to its
> prevalence. The simple uniform models do a reasonable job predicting
> the average lunar temperature; the lunar mean surface temperature is
> -50 C, which shows what an atmosphere can do for you.
>
> Thus, there is no doubt of the existence of the Greenhouse effect;
> not only does the physics work out approximately well not only for
> the Earth and Moon, but also for Mars (a little Greenhouse, but
> noticeable) and Venus. Venus is a very interesting case, being so
> similar to the Earth in size and composition.  On the Earth, CO2 is
> mostly in certain rocks, like limestone, then dissolved in the
> Oceans, then in the Atmosphere, by a relative proportion of roughly
>  >10,000:50:1. On Venus, a comparable amount of CO2 is all in the
> atmosphere, and, as a result, the surface is very hot (mean
> temperature ~ 460 C). This is _not_ primarily due it being closer to
> the Sun, if it had terrestrial oceans and a terrestrial atmosphere,
> it would be a temperate place. (By isotopic evidence Venus used to
> have oceans, but it lost them - note that the rocks that contain  CO2
> here would mostly give it up at 400+ C - apparently, once Venus
> heated up all the CO2 went into the atmosphere and now it can never
> cool down.)
>
> So, we have 4 objects (Earth, Moon, Venus, Mars), 3 of which have
> Greenhouse effects, and for all 4 of which we can calculate the
> observed surface temperatures reasonably well from fairly simple
> first principles. So, I regard the greenhouse effect as about as well
> proven as anything in planetary physics.
>
> You might have seen in the press that we just passed the 50th
> anniversary of Sputnik 1; this being launched as part of the IGY. As
> another part of the IGY,  we started measuring CO2 from the top of
> Mauna Loa, Hawaii, on a daily basis. This is not only the longest CO2
> measurement series, but it's also a good place to do it, as the top
> of the volcano is above the local effects, and samples air mixed over
> a good portion of the Northern hemisphere. These and other data show
> without a doubt that the CO2 is rising, and match reasonably well
> with estimates of human forcing. Other trace gases are also
> important, and they are also increasing (such as methane from
> increased beef production).
>
> Now, it is true that when you go a little further into the physics,
> things get messy fast. There are sources and sinks of everything. (If
> the top 50 meters of the oceans warm, will that increase or decrease
> the dissolved CO2 ?Will increased CO2 make forests grow faster and
> thus absorb more CO2 ? What about albedo from increased cloudiness ?
> Etc. etc. etc.) It's also hard to measure things consistently over
> decades. (For one of many examples, both the US and the USSR changed
> the way they measured temperature for their weather services soon
> after World War II, both in ways that caused biases in their
> temperature series. That's a good part of the Northern hemisphere,
> all messed up more or less at once.) And, as you say, there are
> considerable natural climate variations, which could mask, confuse or
> amplify any effects from human forcings. However, there are people
> who worry about all of these things, and their models (the complexity
> of the system requires numerical modeling to do anything detailed)
> agree roughly with what's observed.
>
> So, to me the basic situation is pretty simple. You have a system
> where the amount of CO2 and other trace gases in the atmosphere
> controls the surface temperature. You (we) are increasing the amount
> of CO2 and other trace gases in the atmosphere. The surface
> temperature is going up, unusually so. This was predicted back in the
> 1980's, if not before, which is always nice in any scientific test.
> As far as I am concerned, this is all pretty conclusive and puts the
> burden of proof on anyone who says that there is not any temperature
> rise due to human forcing.
>
> It is as if someone started eating a lot more, and started gaining
> weight. If they protested that their weight gain had nothing to do
> with the increase in their diet, their Doctor would probably be
> dubious, and would probably recommend a reduction in their intake.
>
>> What scientific evidence do we have that changing emissions
>> behavior will change global warming in any way?
>
> That is a good question. A related one is, if we reduced or even
> stopped emissions, would the CO2 go back to where it was before ?
> That requires more models, but it seems that the answer is, not for a
> good while (a century or so).
> So, we are in for a ride, no matter what we do.
>
> The scary thing is that the climate is highly non-linear, and the
> rough equivalent of congestive collapse (rapid change to a less
> favorable state when certain conditions are met) is possible, as such
> things have happened in the past. Our ability to model such rapid
> state changes is poor, especially if they are unprecedented in recent
> times. Note that things can go either way - model failures can under
> or over predict what really happens.
>
> An example of this is the story of the Ozone hole. In the 1960's,
> people started worrying about the effects of human produced gasses in
> the upper atmosphere. There were some scare stories about the entire
> Ozone layer going in a few decades. By the 1970's, the consensus was
> that the situation wasn't so bad - the models showed that there just
> wasn't enough Freon etc. up there to "eat" the entire Ozone layer.
> The discovery of the Ozone hole over Antarctica was a complete
> surprise. The models (due to the lack of computing resources back
> then) had dealt mostly with global averages. No one had thought how
> in the polar winter the polar atmosphere at altitude doesn't mix much
> with lower latitudes. Ozone is formed by sunlight, of which there is
> none during the polar winter. So, the Ozone over the pole sits with
> Freon and other antagonists all winter long, and there is no
> replenishment. In those conditions, there _is_ enough Freon etc. to
> "eat" the local Ozone, and nothing to replace it, so a hole forms.
> Now it is modeled reasonably well, but the models missed it then.
> Likewise, there could be some bad things in store with the climate
> not anticipated by the current modeling.
>
> Here is a paraphrase of what I said back in 1987, which I think is
> still pretty sound : We are undertaking a vast unplanned experiment
> in climate modification which could have unpleasant consequences.
> Prudence would suggest that we take steps to mitigate  these
> consequences. To argue about what these steps should be is
> reasonable, but to totally ignore the situation is not.
>
> Hope this helps. As I said before, I'll shut up about this now, at
> least on this list.
>
> Regards
> Marshall
>
>
>>
>> On Oct 13, 2007, at 12:03 AM, Dan Harkins wrote:
>>
>>>
>>>   Hi James,
>>>
>>>   I think you're missing the point. I'm not advocating being wasteful
>>> because everyone else is. I'm saying that this effort is futile and
>>> will not result in _any_ "win" for the planet. Your analogy to
>>> driving
>>> an SUV is incorrect because not driving the SUV (or driving an
>>> electric car instead) results in less emissions. A trivial amount but
>>> every little bit helps. Flying 1000 people to Frankfurt instead of
>>> Prague does not result in any less emissions. Encouraging other
>>> organizations to follow our lead-- having 10000 people scattered over
>>> the course of a year fly to a hub instead of through the hub to a
>>> spoke-- won't either. The demand is still there to fly to places like
>>> Prague and San Diego and airlines typically fly at less than 100%
>>> capacity, sometimes significantly so.
>>>
>>>   If you think there is an individual responsibility to change what
>>> you can then please don't waste your effort on something that won't
>>> have any effect! Do something that will make a difference.
>>>
>>>   I for one would rather fly to (spoke) Prague than (hub) Frankfurt;
>>> to (spoke) San Diego than to (hub) Chicago; and anywhere (spoke) on
>>> God's green earth (yes, it's still green in spite of the IETF World
>>> Tour) than (hub) London.
>>>
>>>   Dan.
>>>
>>> On Fri, October 12, 2007 12:17 pm, James M. Polk wrote:
>>>> Unfortunately, using this logic -- I can buy a tank and get 2
>>>> gallons-to-the-mile mileage because the rest of the planet (or at
>>>> least America) is still buying SUVs that get horrible mileage too,
>>>> since there will be nearly an unmeasurable difference to global
>>>> warming if I drive my tank or not... so why not drive it anyway.
>>>>
>>>> There is an individual responsibility to change what we each can
>>>> change to help.  As an organization, we can have a greater positive
>>>> affect if we reduce demand for such spoke flights by only flying to
>>>> hub sites of major airlines -- if we're going to continue to meet in
>>>> person.
>>>>
>>>> If other organizations see ours as an example, and do the same, then
>>>> the positive affect is greater on us doing the right thing...
>>>>
>>>> Doing the right thing in mass has to start somewhere -- why does it
>>>> have to start somewhere else here?
>>>>
>>>> It's Friday...
>>>>
>>>> At 01:30 PM 10/12/2007, Dan Harkins wrote:
>>>>
>>>>>   You're assuming that if 1000 people decide not to fly to Prague
>>>>> some weekend that the number of planes burning jet fuel to fly
>>>>> there
>>>>> will be different. I don't think so.
>>>>>
>>>>>   Maybe you can start a "Boycott Prague The Spoke City" campaign
>>>>> which,
>>>>> if wildly successful, will reduce demand to fly there by some
>>>>> discernable
>>>>> amount and thereby reduce the number of planes flying there and the
>>>>> amount
>>>>> of jet fuel they would've burned. Well, as long as the planes
>>>>> that aren't
>>>>> flying to Prague aren't used to fly to Heathrow or Frankfurt or
>>>>> some
>>>>> other
>>>>> hub city. Also doubtful.
>>>>>
>>>>>   I do not intend on making ietf-discuss into a forum for
>>>>> discussing
>>>>> the pluses and minuses resulting from a degree centigrade
>>>>> temperature
>>>>> change but let me just say that "the planet wins" is a somewhat
>>>>> dubious
>>>>> statement.
>>>>>
>>>>>   Dan.
>>>>>
>>>>> On Fri, October 12, 2007 7:32 am, Eric Burger wrote:
>>>>>> Here is an interesting optimization problem: it turns out the most
>>>>>> polluting part of a conference is people taking jets to fly to the
>>>>>> conference.  Minimize that and the planet wins.  Favors hub cities
>>>>> over
>>>>>> spokes, like San Diego or Prague, where you "can't get there from
>>>>> here",
>>>>>> no matter where "here" is.
>>>>>>
>>>>>> Notice:  This email message, together with any attachments, may
>>>>> contain
>>>>>> information  of  BEA Systems,  Inc.,  its subsidiaries  and
>>>>> affiliated
>>>>>> entities,  that may be confidential,  proprietary,  copyrighted
>>>>> and/or
>>>>>> legally privileged, and is intended solely for the use of the
>>>>> individual
>>>>>> or entity named in this message. If you are not the intended
>>>>> recipient,
>>>>>> and have received this message in error, please immediately return
>>>>> this by
>>>>>> email and then delete it.
>>>>>>
>> -----BEGIN PGP SIGNATURE-----
>>
>> iD8DBQFHEDp5bjEdbHIsm0MRAslgAKDSi+UeR/OnCD1QiXbjIwbHB6RV/ACgqPve
>> GXSX3XJqDkWibCQ1NeuDivA=
>> =TqSH
>> -----END PGP SIGNATURE-----
>>